*{
    box-sizing: border-box;
}
body{
    background-color: rgb(255, 197, 122);
}



.box1{
    background-color: rgb(211, 100, 78);
    width: 150px;
    height: 100px;
    padding: 30px;
    border: 5px solid rgb(255, 119, 0);
    margin: 15px;
    border-radius: 10px;
    text-align: center;
}